<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Avengers Forever (2021-)</Series>
  <Number>2</Number>
  <Web>https://www.comixology.com/Avengers-Forever-2021-2/digital-comic/972164</Web>
  <Summary>VENGEANCE IN THE WASTELAND! On an alternate Earth ravaged by the multiversal Masters of Evil, Ghost Rider Robbie Reyes has been taken prisoner by the planet's dark wastelords, the brutal War Machines. And what the Rider endures at their hands will change him forever - into the most unbridled force for vengeance any universe has ever seen. That's unless Ant-Man, Tony Stark and his bunch of ragtag heroes can pull off the mother of all rescues.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB972164], [ASINB09JL111N9], [RELDATE:2022-01-26]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
